﻿<table>
    <tr><td>
    <table>
        <tr>
            <td align="left" style="width:125px;">Annual Plan Version</td>
            <td style="width:1px;"></td>
            <td colspan="3">
                @Html.DevExpress().ComboBox(
                    settings => 
                    {
                        settings.Name = "VersionUpload";
                        settings.Width = 160; 
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>Type</td>
            <td></td>
            <td colspan="3">
                @Html.DevExpress().ComboBox(
                    settings => 
                    {
                        settings.Name = "TypeUpload";
                        settings.Width = 160; 
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>Production Year</td>
            <td></td>
            <td colspan="3">
                @Html.DevExpress().ComboBox(
                    settings => 
                    {
                        settings.Name = "ProdYear";
                        settings.Width = 160; 
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr>
            <td>Select File</td>
            <td></td>
            <td>
                @Html.DevExpress().UploadControl(
                    settings => 
                    {
                        settings.Name = "FilepathUpload";
                        settings.Width = 160; 
                    }
                ).GetHtml()
            </td>
       
        </tr>
        <tr>
            <td></td>
            <td></td>
            <td align="right" style="display:inline-block; float:right">
                @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "btnSend";
                        settings.Text = "Send";
                        settings.Width = 78;
                        settings.UseSubmitBehavior = true;
                    }
               ).GetHtml()
           
            </td>
            <td style="display:inline-block; float:right">
                 @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "btnUpload";
                        settings.Text = "Upload";
                        settings.Width = 78;
                        settings.UseSubmitBehavior = true;
                    }
               ).GetHtml()
            </td>
        </tr>
    </table>
    </td></tr>
    <tr><td>
    <table>
        <tr height="5"><td></td></tr>
        <tr>
            <td>
                @Html.DevExpress().CheckBox(
                    settings =>
                    {
                        settings.Name = "CheckSearch";
                        settings.Checked = true;
                        settings.Width = 10;
                    }
               ).GetHtml()
            </td>
            <td align="left" width="60%">Search from uploaded  data</td>
            <td style="display:inline-block; float:right">
                @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "btnSearch2";
                        settings.Text = "Search";
                        settings.Width = 78;
                        settings.UseSubmitBehavior = true;
                    }
               ).GetHtml()
            </td>
            <td style="display:inline-block; float:right">
                @Html.DevExpress().Button(
                    settings =>
                    {
                        settings.Name = "btnClean";
                        settings.Text = "Clean Up";
                        settings.Width = 78;
                        settings.UseSubmitBehavior = true;
                    }
               ).GetHtml()
            </td>
        </tr>
        <tr height="3"><td></td></tr>
        <tr>
            
            <td colspan="3" style="background-color:#ffff99;" align="left">
            @Html.DevExpress().CheckBox(
                    settings =>
                    {
                        settings.Name = "CheckFile";
                        settings.Checked = true;
                    }
               ).GetHtml()

            @Html.DevExpress().HyperLink(
                    settings => {
                        settings.Properties.Text = "RAP_Lot_Consolidation.xls";
                        settings.Name = "UploadedAnnualPlanFile";
                        settings.ControlStyle.Font.Underline = true;
                    }).GetHtml()
            </td>
        </tr>
    </table>
    </td></tr>
</table>